/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0; }
  .form-item input.error, .form-item textarea.error, .form-item select.error {
    /* Highlight the form elements that caused a form submission error */
    border: 1px solid #c00; }
  .form-item label {
    /* The label for a form element */
    display: block;
    font-weight: bold; }
  .form-item label.option {
    /* The label for a radio button or checkbox */
    display: inline;
    font-weight: normal; }
  .form-item .form-required {
    /* The part of the label that indicates a required field */
    color: #c00; }
  .form-item .description {
    /* The descriptive help text (separate from the label) */
    font-size: 0.85em; }
  .form-checkboxes .form-item, .form-radios .form-item {
    /* Pack groups of checkboxes and radio buttons closer together */
    margin: 0;
    /* Drupal core uses "0.4em 0" */ }

.form-submit {
  /* The submit button */ }

.container-inline div, .container-inline label {
  /* Inline labels and form divs */
  display: inline; }

.tips {
  /* Tips for Drupal's input formats */ }

a.button {
  /* Buttons used by contrib modules like Media */
  -moz-appearance: button;
  -webkit-appearance: button; }

/*
* Password confirmation
*/
.password-parent, .confirm-parent {
  margin: 0; }

/*
* Search (search-block-form.tpl.php)
*/
#block-search-form {
  /* Wrapper for the search form */ }

/*
* Drupal's default login form block
*/
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */ }
  #user-login-form ul {
    /* OpenID creates a new ul above the login form's links. */
    margin-bottom: 0;
    /* Position OpenID's ul next to the rest of the links. */ }
  html.js #user-login-form li.openid-link, #user-login-form li.openid-link {
    /* The "Log in using OpenID" link. */
    margin-top: 1.5em;
    margin-left: -20px;
    /* LTR */
    /* Un-do some of the padding on the ul list. */ }
  #user-login-form li.user-link {
    /* The "Cancel OpenID login" link. */
    margin-top: 1.5em; }

#user-login ul {
  margin: 1.5em 0; }

/*
* Drupal admin tables
*
* We overrode these styles in normalize.css, but restore them for the admin
* section of the site.
*/
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc; }
form tbody {
  border-top: 1px solid #ccc; }
form tr.even {
  background-color: #fff; }
form table .item-list ul {
  margin: 0; }

/*
* Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
*/
td.menu-disabled {
  background: #ccc; }

.section-user #content {
  position: relative;
  zoom: 1; }
  .section-user #content:before, .section-user #content:after {
    content: "";
    display: table; }
  .section-user #content:after {
    clear: both; }
  @media (min-width: 1240px) {
    .section-user #content {
      max-width: 1200px;
      margin: 0 auto; } }
  @media (max-width: 1239px) {
    .section-user #content {
      margin: 0 60px; } }
  @media (max-width: 759px) {
    .section-user #content {
      margin: 0 25px; } }

/* EMAIL SIGNUP MODAL */
.one-off-frame {
  margin: 0;
  width: 840px;
  max-width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 5%;
  padding-bottom: 40px;
  text-align: center; }
  .one-off-frame .intro-text {
    max-width: 600px;
    margin: 0 auto; }
  .one-off-frame .intro-text,
  .one-off-frame .intro-text * {
    text-transform: none;
    font-size: 46px;
    line-height: 1.1;
    text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.7);
    letter-spacing: 1px; }
  .one-off-frame #utility-modal .get-involved-form h2.block-title {
    display: none; }
  .one-off-frame .logo-container {
    position: relative; }
    .one-off-frame .logo-container a {
      display: block;
      margin: 0 auto;
      width: 324px;
      height: 133px;
      background: url(../images/logo-reversed.png) 0 0 no-repeat;
      background-size: 100%; }
      @media (max-width: 1239px) {
        .one-off-frame .logo-container a {
          width: 260px;
          height: 107px; } }

#utility-modal {
  width: 100%;
  height: 100%;
  background: url(../images/mask_000000_70.png) 0 0 repeat;
  position: fixed;
  z-index: 999;
  display: table;
  display: none; }
  #utility-modal > .INT {
    display: table-cell;
    vertical-align: middle; }
    #utility-modal > .INT #modal-container {
      width: 515px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      padding: 44px 50px 50px;
      background: #fff url(../images/bg-utility-modal-2.jpg) top left no-repeat;
      margin: 0 auto;
      zoom: 1;
      position: relative; }
      .one-off-frame #utility-modal > .INT #modal-container {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
        opacity: 0.8; }
      #utility-modal > .INT #modal-container:before, #utility-modal > .INT #modal-container:after {
        content: "";
        display: table; }
      #utility-modal > .INT #modal-container:after {
        clear: both; }
      #utility-modal > .INT #modal-container #btn-close {
        display: block;
        width: 41px;
        height: 41px;
        background: url(../images/btn-close-utility-modal.png) 0 0 no-repeat;
        position: absolute;
        top: 18px;
        right: 21px;
        z-index: 999;
        cursor: pointer; }
  .one-off-frame #utility-modal {
    background: none;
    position: relative;
    display: block; }
    .one-off-frame #utility-modal > .INT {
      display: block; }

/* EMAIL SIGNUP ONE-OFF */
#banner-cover {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-size: cover !important; }

#cover-content {
  position: relative;
  z-index: 3; }
  #cover-content * {
    color: #fff; }

.one-off-frame .tabs {
  z-index: 5;
  position: relative; }

.one-off-frame #modal-container {
  max-width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 44px 50px 50px;
  background: #fff url(../images/bg-utility-modal-2.jpg) top left no-repeat;
  margin: 0 auto;
  zoom: 1;
  position: relative; }
  .one-off-frame #modal-container:before, .one-off-frame #modal-container:after {
    content: "";
    display: table; }
  .one-off-frame #modal-container:after {
    clear: both; }
  .one-off-frame #modal-container h2.block-title {
    display: none; }
  .one-off-frame #modal-container #btn-close {
    display: block;
    width: 41px;
    height: 41px;
    background: url(../images/btn-close-utility-modal.png) 0 0 no-repeat;
    position: absolute;
    top: 18px;
    right: 21px;
    z-index: 999;
    cursor: pointer; }

/* GET-INVOLVED WEBCHIMP FORM */
.get-involved-form {
  position: relative;
  zoom: 1; }
  .get-involved-form:before, .get-involved-form:after {
    content: "";
    display: table; }
  .get-involved-form:after {
    clear: both; }
  @media (min-width: 1240px) {
    .get-involved-form {
      max-width: 1200px;
      margin: 0 auto; } }
  @media (max-width: 1239px) {
    .get-involved-form {
      margin: 0 60px; } }
  @media (max-width: 759px) {
    .get-involved-form {
      margin: 0 25px; } }
  .get-involved-form form {
    width: 100%;
    max-width: 515px;
    margin-left: auto;
    margin-right: auto; }

@media (max-width: 1239px) {
  #cta-menu {
    display: none; } }

#footer-bar .block-mailchimp-signup {
  width: 100%;
  max-width: 586px;
  border-left: 1px dashed #696969;
  border-right: 1px dashed #696969;
  padding-left: 30px;
  padding-right: 108px;
  margin-left: 208px;
  line-height: 1.4;
  font-family: "proxima-nova",sans-serif;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  /* Firefox < 19 */
  /* Firefox > 19 */
  /* Internet Explorer 10 */ }
  #footer-bar .block-mailchimp-signup:before {
    content: '';
    display: block;
    width: 32px;
    height: 41px;
    background: url(../images/icons-footer.png) 0 0 no-repeat;
    position: absolute;
    top: 0;
    right: 12px;
    z-index: 30; }
  #footer-bar .block-mailchimp-signup > .block-INT {
    position: relative; }
    #footer-bar .block-mailchimp-signup > .block-INT:before {
      content: '';
      display: block;
      width: 32px;
      height: 41px;
      background: url(../images/icons-footer.png) 0 -41px no-repeat;
      position: absolute;
      top: 0;
      left: -76px;
      z-index: 30; }
  @media (max-width: 1239px) {
    #footer-bar .block-mailchimp-signup {
      margin: 2em 0 0 0;
      padding: 0;
      border: none;
      text-align: left; }
      #footer-bar .block-mailchimp-signup:before, #footer-bar .block-mailchimp-signup > .block-INT:before {
        display: none; } }
  #footer-bar .block-mailchimp-signup h2.block-title {
    display: none; }
  #footer-bar .block-mailchimp-signup input[type="text"], #footer-bar .block-mailchimp-signup input[type="email"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 0;
    background: #a1a1a1;
    padding: 20px;
    width: 100%;
    line-height: 18px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    font-family: "adelle",serif;
    font-style: italic;
    color: #FFF; }
    #footer-bar .block-mailchimp-signup input[type="text"]:focus, #footer-bar .block-mailchimp-signup input[type="text"]:hover, #footer-bar .block-mailchimp-signup input[type="email"]:focus, #footer-bar .block-mailchimp-signup input[type="email"]:hover {
      background: #FFF;
      color: #2b73b6;
      -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
      box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2); }
    #footer-bar .block-mailchimp-signup input[type="text"].error, #footer-bar .block-mailchimp-signup input[type="email"].error {
      padding-right: 50px;
      background: #FFF url("../images/webform-required.png") 98% 50% no-repeat; }
      #footer-bar .block-mailchimp-signup input[type="text"].error#edit-mergevars-fname, #footer-bar .block-mailchimp-signup input[type="text"].error#edit-mergevars-lname, #footer-bar .block-mailchimp-signup input[type="email"].error#edit-mergevars-fname, #footer-bar .block-mailchimp-signup input[type="email"].error#edit-mergevars-lname {
        background: #FFF url("../images/webform-required.png") 96% 50% no-repeat; }
  #footer-bar .block-mailchimp-signup input::-webkit-input-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #FFF; }
  #footer-bar .block-mailchimp-signup input:focus::-webkit-input-placeholder, #footer-bar .block-mailchimp-signup input:hover::-webkit-input-placeholder {
    color: #2b73b6; }
  #footer-bar .block-mailchimp-signup input.error::-webkit-input-placeholder, #footer-bar .block-mailchimp-signup input.error:hover::-webkit-input-placeholder {
    color: red; }
  #footer-bar .block-mailchimp-signup input:-moz-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #FFF; }
  #footer-bar .block-mailchimp-signup input:focus:-moz-placeholder, #footer-bar .block-mailchimp-signup input:hover:-moz-placeholder {
    color: #2b73b6; }
  #footer-bar .block-mailchimp-signup input.error:-moz-placeholder, #footer-bar .block-mailchimp-signup input.error:hover:-moz-placeholder {
    color: red; }
  #footer-bar .block-mailchimp-signup input::-moz-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #FFF; }
  #footer-bar .block-mailchimp-signup input:focus::-moz-placeholder, #footer-bar .block-mailchimp-signup input:hover::-moz-placeholder {
    color: #2b73b6; }
  #footer-bar .block-mailchimp-signup input.error::-moz-placeholder, #footer-bar .block-mailchimp-signup input.error:hover::-moz-placeholder {
    color: red; }
  #footer-bar .block-mailchimp-signup input:-ms-input-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #FFF; }
  #footer-bar .block-mailchimp-signup input:focus:-ms-input-placeholder, #footer-bar .block-mailchimp-signup input:hover:-ms-input-placeholder {
    color: #2b73b6; }
  #footer-bar .block-mailchimp-signup input.error:-ms-input-placeholder, #footer-bar .block-mailchimp-signup input.error:hover:-ms-input-placeholder {
    color: red; }
  #footer-bar .block-mailchimp-signup input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #00bbe4;
    color: white;
    margin: 0;
    border: 0;
    line-height: 18px;
    padding: 17px 0;
    width: 100%;
    max-width: 235px;
    display: block;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px; }
  #footer-bar .block-mailchimp-signup .mailchimp-signup-subscribe-form .form-type-checkboxes {
    margin: 10px 20px 20px 0; }
    #footer-bar .block-mailchimp-signup .mailchimp-signup-subscribe-form .form-type-checkboxes > label {
      position: absolute;
      left: -8765em; }
  #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div {
    float: left;
    font-family: "vinyl",sans-serif;
    font-size: 20px; }
    @media (max-width: 759px) {
      #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div {
        float: none; } }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div.mailchimp-newsletter-wrapper {
      float: right;
      width: 80%;
      font-size: 16px;
      font-family: "proxima-nova",sans-serif; }
      @media (max-width: 759px) {
        #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div.mailchimp-newsletter-wrapper {
          width: 100%;
          float: none; } }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox, #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .list-description {
      position: relative;
      margin-left: 40px;
      line-height: 1.5; }
      #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox input[type="checkbox"], #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .list-description input[type="checkbox"] {
        position: absolute;
        top: 8px;
        left: -34px;
        z-index: 10; }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox label {
      cursor: pointer;
      z-index: 20; }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox label:before {
      content: '';
      display: block;
      position: absolute;
      z-index: 20;
      width: 34px;
      height: 34px;
      background: url(../images/input-checkbox.png) 0 0 no-repeat;
      left: -40px;
      top: 0; }
      .lt-ie9 #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox label:before {
        display: none; }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox input + label.checked:before {
      background: url(../images/input-checkbox.png) 0 -34px no-repeat !important; }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .form-type-checkbox input.error + label:before {
      background: url(../images/input-checkbox.png) 0 -68px no-repeat; }
    #footer-bar .block-mailchimp-signup .mailchimp-newsletter-mergefields ~ div .list-description {
      font-size: 14px;
      text-transform: none;
      font-family: "adelle",serif;
      padding-bottom: 1em;
      position: relative;
      z-index: 50;
      top: 0px; }
  #footer-bar .block-mailchimp-signup .form-item-mergevars-FNAME, #footer-bar .block-mailchimp-signup .form-item-mergevars-LNAME {
    width: 50%;
    float: left;
    margin: 0;
    padding-right: 20px;
    float: left;
    margin-top: 1.2em;
    margin-bottom: 1.2em; }
    #footer-bar .block-mailchimp-signup .form-item-mergevars-FNAME label, #footer-bar .block-mailchimp-signup .form-item-mergevars-LNAME label {
      display: none; }
      .no-placeholder-support #footer-bar .block-mailchimp-signup .form-item-mergevars-FNAME label, .no-placeholder-support #footer-bar .block-mailchimp-signup .form-item-mergevars-LNAME label {
        display: block; }
    @media (max-width: 759px) {
      #footer-bar .block-mailchimp-signup .form-item-mergevars-FNAME, #footer-bar .block-mailchimp-signup .form-item-mergevars-LNAME {
        width: 100%;
        float: none;
        padding-right: 0; } }
  #footer-bar .block-mailchimp-signup .form-item-mergevars-MMERGE3, #footer-bar .block-mailchimp-signup .form-item-mergevars-EMAIL {
    clear: both;
    margin-right: 20px;
    margin-bottom: 1.5em; }
    #footer-bar .block-mailchimp-signup .form-item-mergevars-MMERGE3 label, #footer-bar .block-mailchimp-signup .form-item-mergevars-EMAIL label {
      display: none; }
      .no-placeholder-support #footer-bar .block-mailchimp-signup .form-item-mergevars-MMERGE3 label, .no-placeholder-support #footer-bar .block-mailchimp-signup .form-item-mergevars-EMAIL label {
        display: block; }
    @media (max-width: 759px) {
      #footer-bar .block-mailchimp-signup .form-item-mergevars-MMERGE3, #footer-bar .block-mailchimp-signup .form-item-mergevars-EMAIL {
        margin-right: 0; } }
  #footer-bar .block-mailchimp-signup div.error {
    background: none;
    border: none;
    color: #FFF; }
  #footer-bar .block-mailchimp-signup div.error {
    margin-bottom: 2em;
    background: #d74d57;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px; }

#content .get-involved-form {
  text-align: center; }
  #content .get-involved-form h2, #content .get-involved-form p {
    display: none; }

#utility-modal h2.block-title, #content .get-involved-form h2.block-title {
  background: none;
  padding-top: 35px;
  font-size: 72px; }
#utility-modal p, #content .get-involved-form p {
  font-size: 21px;
  margin-top: 9px;
  margin-bottom: 12px;
  width: 100%;
  max-width: 580px; }
#utility-modal input[type="text"], #utility-modal input[type="email"], #content .get-involved-form input[type="text"], #content .get-involved-form input[type="email"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border: 0;
  background: transparent;
  opacity: 1;
  padding: 20px;
  width: 100%;
  line-height: 18px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  font-family: "adelle",serif;
  font-style: italic;
  color: #2b73b6;
  text-align: center; }
  #utility-modal input[type="text"]:focus, #utility-modal input[type="email"]:focus, #content .get-involved-form input[type="text"]:focus, #content .get-involved-form input[type="email"]:focus {
    opacity: 1;
    background: #FFF;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2); }
  #utility-modal input[type="text"].error, #utility-modal input[type="email"].error, #content .get-involved-form input[type="text"].error, #content .get-involved-form input[type="email"].error {
    padding-right: 50px;
    padding-left: 50px;
    background: #FFF url("../images/webform-required.png") 98% 50% no-repeat;
    border: 1px solid #ccc; }
    #utility-modal input[type="text"].error#edit-mergevars-fname--2, #utility-modal input[type="text"].error#edit-mergevars-lname--2, #utility-modal input[type="email"].error#edit-mergevars-fname--2, #utility-modal input[type="email"].error#edit-mergevars-lname--2, #content .get-involved-form input[type="text"].error#edit-mergevars-fname--2, #content .get-involved-form input[type="text"].error#edit-mergevars-lname--2, #content .get-involved-form input[type="email"].error#edit-mergevars-fname--2, #content .get-involved-form input[type="email"].error#edit-mergevars-lname--2 {
      padding-left: 20px;
      background: #FFF url("../images/webform-required.png") 96% 50% no-repeat; }
#utility-modal ::-webkit-input-placeholder, #content .get-involved-form ::-webkit-input-placeholder {
  font-family: "adelle",serif;
  font-style: italic;
  color: #757575; }
#utility-modal :-moz-placeholder, #content .get-involved-form :-moz-placeholder {
  /* Firefox 18- */
  font-family: "adelle",serif;
  font-style: italic;
  color: #757575; }
#utility-modal ::-moz-placeholder, #content .get-involved-form ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "adelle",serif;
  font-style: italic;
  color: #757575; }
#utility-modal input:-ms-input-placeholder, #content .get-involved-form input:-ms-input-placeholder {
  font-family: "adelle",serif;
  font-style: italic;
  color: #757575; }
#utility-modal input[type="submit"], #content .get-involved-form input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #00bbe4;
  color: white;
  margin: 0;
  border: 0;
  line-height: 18px;
  padding: 20px 0;
  width: 100%;
  max-width: 235px;
  display: block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 21px;
  clear: both;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1239px) {
    #utility-modal input[type="submit"], #content .get-involved-form input[type="submit"] {
      margin: 0; } }
#utility-modal .mailchimp-newsletter-mergefields, #content .get-involved-form .mailchimp-newsletter-mergefields {
  width: 100%;
  max-width: 446px;
  float: left;
  clear: both; }
#utility-modal .mailchimp-newsletter-wrapper, #content .get-involved-form .mailchimp-newsletter-wrapper {
  margin-left: 466px; }
  @media (max-width: 1239px) {
    #utility-modal .mailchimp-newsletter-wrapper, #content .get-involved-form .mailchimp-newsletter-wrapper {
      margin-left: 0; } }
#utility-modal .form-item-mergevars-FNAME, #utility-modal .form-item-mergevars-LNAME, #utility-modal .form-item-mergevars-EMAIL, #utility-modal .form-item-mergevars-MMERGE3, #content .get-involved-form .form-item-mergevars-FNAME, #content .get-involved-form .form-item-mergevars-LNAME, #content .get-involved-form .form-item-mergevars-EMAIL, #content .get-involved-form .form-item-mergevars-MMERGE3 {
  margin: 0;
  float: none;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
  .no-placeholder-support #utility-modal .form-item-mergevars-FNAME, .no-placeholder-support #utility-modal .form-item-mergevars-LNAME, .no-placeholder-support #utility-modal .form-item-mergevars-EMAIL, .no-placeholder-support #utility-modal .form-item-mergevars-MMERGE3, .no-placeholder-support #content .get-involved-form .form-item-mergevars-FNAME, .no-placeholder-support #content .get-involved-form .form-item-mergevars-LNAME, .no-placeholder-support #content .get-involved-form .form-item-mergevars-EMAIL, .no-placeholder-support #content .get-involved-form .form-item-mergevars-MMERGE3 {
    padding-left: 150px;
    position: relative; }
  #utility-modal .form-item-mergevars-FNAME input, #utility-modal .form-item-mergevars-LNAME input, #utility-modal .form-item-mergevars-EMAIL input, #utility-modal .form-item-mergevars-MMERGE3 input, #content .get-involved-form .form-item-mergevars-FNAME input, #content .get-involved-form .form-item-mergevars-LNAME input, #content .get-involved-form .form-item-mergevars-EMAIL input, #content .get-involved-form .form-item-mergevars-MMERGE3 input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  #utility-modal .form-item-mergevars-FNAME label, #utility-modal .form-item-mergevars-LNAME label, #utility-modal .form-item-mergevars-EMAIL label, #utility-modal .form-item-mergevars-MMERGE3 label, #content .get-involved-form .form-item-mergevars-FNAME label, #content .get-involved-form .form-item-mergevars-LNAME label, #content .get-involved-form .form-item-mergevars-EMAIL label, #content .get-involved-form .form-item-mergevars-MMERGE3 label {
    display: none; }
    .no-placeholder-support #utility-modal .form-item-mergevars-FNAME label, .no-placeholder-support #utility-modal .form-item-mergevars-LNAME label, .no-placeholder-support #utility-modal .form-item-mergevars-EMAIL label, .no-placeholder-support #utility-modal .form-item-mergevars-MMERGE3 label, .no-placeholder-support #content .get-involved-form .form-item-mergevars-FNAME label, .no-placeholder-support #content .get-involved-form .form-item-mergevars-LNAME label, .no-placeholder-support #content .get-involved-form .form-item-mergevars-EMAIL label, .no-placeholder-support #content .get-involved-form .form-item-mergevars-MMERGE3 label {
      display: block;
      position: absolute;
      width: 140px;
      left: 0;
      top: 20px;
      line-height: 1; }
  @media (max-width: 759px) {
    #utility-modal .form-item-mergevars-FNAME, #utility-modal .form-item-mergevars-LNAME, #utility-modal .form-item-mergevars-EMAIL, #utility-modal .form-item-mergevars-MMERGE3, #content .get-involved-form .form-item-mergevars-FNAME, #content .get-involved-form .form-item-mergevars-LNAME, #content .get-involved-form .form-item-mergevars-EMAIL, #content .get-involved-form .form-item-mergevars-MMERGE3 {
      width: 100%;
      float: none;
      padding-right: 0; } }
#utility-modal .form-type-checkbox, #utility-modal .list-description, #content .get-involved-form .form-type-checkbox, #content .get-involved-form .list-description {
  position: relative;
  margin-left: 60px;
  line-height: 1.5;
  float: left; }
  #utility-modal .form-type-checkbox input[type="checkbox"], #utility-modal .list-description input[type="checkbox"], #content .get-involved-form .form-type-checkbox input[type="checkbox"], #content .get-involved-form .list-description input[type="checkbox"] {
    position: absolute;
    top: 8px;
    left: -34px;
    z-index: 10; }
  @media (max-width: 1239px) {
    #utility-modal .form-type-checkbox, #utility-modal .list-description, #content .get-involved-form .form-type-checkbox, #content .get-involved-form .list-description {
      float: none; } }
#utility-modal .form-type-checkbox, #content .get-involved-form .form-type-checkbox {
  font-size: 18px;
  font-family: "proxima-nova",sans-serif;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px; }
  #utility-modal .form-type-checkbox label, #content .get-involved-form .form-type-checkbox label {
    cursor: pointer;
    z-index: 20; }
  #utility-modal .form-type-checkbox label:before, #content .get-involved-form .form-type-checkbox label:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 20;
    width: 34px;
    height: 34px;
    background: url(../images/input-checkbox.png) 0 0 no-repeat;
    left: -40px;
    top: 0; }
    .lt-ie9 #utility-modal .form-type-checkbox label:before, .lt-ie9 #content .get-involved-form .form-type-checkbox label:before {
      display: none; }
  #utility-modal .form-type-checkbox input + label.checked:before, #content .get-involved-form .form-type-checkbox input + label.checked:before {
    background: url(../images/input-checkbox.png) 0 -34px no-repeat !important; }
  #utility-modal .form-type-checkbox input.error + label:before, #content .get-involved-form .form-type-checkbox input.error + label:before {
    background: url(../images/input-checkbox.png) 0 -68px no-repeat; }
#utility-modal .send-me, #content .get-involved-form .send-me {
  text-transform: uppercase;
  font-family: "vinyl",sans-serif;
  font-size: 28px;
  margin-left: 496px;
  padding-top: 20px;
  margin-bottom: 24px; }
  @media (max-width: 1239px) {
    #utility-modal .send-me, #content .get-involved-form .send-me {
      clear: both;
      margin-left: 0; } }
#utility-modal .send-me, #utility-modal .send-me ~ .mailchimp-newsletter-wrapper, #content .get-involved-form .send-me, #content .get-involved-form .send-me ~ .mailchimp-newsletter-wrapper {
  margin-left: 0;
  margin-right: 0;
  padding: 0; }
#utility-modal .list-description, #content .get-involved-form .list-description {
  font-size: 14px;
  text-transform: none;
  font-family: "adelle",serif;
  padding-bottom: 1em;
  position: relative;
  z-index: 50;
  top: -12px; }
#utility-modal div.error, #content .get-involved-form div.error {
  background: none;
  border: none;
  color: #FFF; }
#utility-modal div.error, #content .get-involved-form div.error {
  margin-bottom: 2em;
  background: #d74d57;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px; }

.one-off-frame #utility-modal p {
  width: 100%;
  max-width: none; }

#content .get-involved-form .mailchimp-newsletter-mergefields {
  max-width: 515px; }

#footer .get-involved-form input[type="submit"].submitted-success,
#utility-modal input[type="submit"].submitted-success {
  background: #a1a1a1 url(../images/btn-submit-success.png) center center no-repeat; }
  .thanks #footer .get-involved-form input[type="submit"].submitted-success, .thanks
  #utility-modal input[type="submit"].submitted-success {
    background: #68CA4D url(../images/btn-submit-thanks.png) center center no-repeat;
    color: transparent; }

#utility-modal .get-involved-form h2.block-title {
  display: block;
  width: 239px;
  height: 98px;
  margin: 0 0 0 60px;
  text-indent: -8765em;
  background: url(../logo.png) 0 0 no-repeat; }

#utility-modal p {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "vinyl",sans-serif;
  text-align: center;
  line-height: 1.4;
  color: #4d4d4d;
  margin-top: 43px;
  margin-bottom: 4px; }

#utility-modal .form-item-mergevars-FNAME, #utility-modal .form-item-mergevars-LNAME {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 14px; }
  #utility-modal .form-item-mergevars-FNAME label, #utility-modal .form-item-mergevars-LNAME label {
    display: none; }
    .no-placeholder-support #utility-modal .form-item-mergevars-FNAME label, .no-placeholder-support #utility-modal .form-item-mergevars-LNAME label {
      display: block; }
  @media (max-width: 759px) {
    #utility-modal .form-item-mergevars-FNAME, #utility-modal .form-item-mergevars-LNAME {
      width: 100%;
      float: none;
      padding-right: 0; } }
#utility-modal .form-item-mergevars-MMERGE3, #utility-modal .form-item-mergevars-EMAIL {
  clear: both;
  margin-right: 20px;
  margin-bottom: 1.5em; }
  #utility-modal .form-item-mergevars-MMERGE3 label, #utility-modal .form-item-mergevars-EMAIL label {
    display: none; }
    .no-placeholder-support #utility-modal .form-item-mergevars-MMERGE3 label, .no-placeholder-support #utility-modal .form-item-mergevars-EMAIL label {
      display: block; }
  @media (max-width: 759px) {
    #utility-modal .form-item-mergevars-MMERGE3, #utility-modal .form-item-mergevars-EMAIL {
      margin-right: 0; } }
